# Environment Management System

This module enables you to manage your environment management system, including:

- Environment Manual
- Reviews
- Audits
- Environmental Aspects
- Nonconformities
- Actions
- Employee Training

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to Management Systems / Manuals
- Write your Environment Manual
- Based on your environment analysis, create environmment aspects

# Usage

To use this module, you need to:

- Go to Management Systems
- Schedule and drive your management reviews
- Schedule and drive your internal audits
- Log your nonconformities, analyse them and prepare an action plan
- Perform your immediate, corrective and preventive actions
- Work on your improvement oppotunities

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Maxime Chambreuil <maxime.chambreuil@savoirfairelinux.com>
- Loïc Faure-Lacroix <loic.lacroix@savoirfairelinux.com>
- Guadaltech:
  - Fernando La Chica <fernando.lachica@guadaltech.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/management-system project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.